
<!doctype html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>
		</title>
		<link href="main.css" rel="stylesheet" type="text/css">
	</head>
	
	<body>
	<div id="wrapper">
		<header id="header">
			
			<a href="index.html">
			<div id="logo">
				<span title="Go back to home">
				<img src="logo.png"  width="80" height="80" align="left" alt=""/>
				</span></a>
				<h1 style="font-size:35px" style="padding-left:300px">DCU Food Pre-Order</h1>
			</div>
		
			<div id="topbanner"><img src="banner.jpg" width="1000" height="relative" alt=""/></div>
		</header>
		<aside id="leftsidebar">
			<nav id="nav">
				<ul>

					<li><a href="index.html">Home</a></li>
					<li><a href="londis.html">Londis</a></li>
					<li><a href="canteen.html">Canteen</a></li>
					<li><a href="library.html">Library Canteen</a></li>
				</ul>
			</nav>
		</aside>
		<section id="main">
			<h2> Welcome to DCU's food pre-order system </h2>
			<p> This website was created in order to help reduce queues on campus during busy times. The app allows you to select what food you want to pre order. 
			It allows you to order from Londis, the main canteen and the libary canteen. We hope that the pre order system will help elimante huge gatherings of students in each location, thus improving the social distancing which will be neccesary once the campus re-opens.
		<br>
		Please select the location from where you want to order from in the navigation bar to the left.
		</p>
		</section>
		<footer id="footer">Copyright ca357 &copy; 2020</footer>
	</div>
	</body>
</html>